[Version]
CDHMCVersion=1.3.0.738
CDHM3Version=
NowCD=TiVme

[1]
ProductNameTitle=TiVme Software
OEMCompanyFolder=KWorld Multimedia
CaptionName=Personal TV Agent
ProductName=TiVme
ProductNameVer=TiVme Software
ProductNameTiVme=TiVme
UninstallName=TVPanel

ShortcutProductIconDescTiVme=TiVme
ShortcutUninstallTiVmeIconDesc=Uninstall TiVme

SkipPage= 4
QuickSkipPage = 24

SetupPic1 = pic-1.bmp
SetupPic2 = pic-2.bmp
SetupPic3 = pic-3.bmp
SetupPic4 = pic-4.bmp
SetupPic5 = pic-4.bmp
SetupPic6 = pic-4.bmp
SetupPic7 = pic-4.bmp
SetupPic8 = pic-4.bmp